.left-nav-bar{
  position: absolute;
  height: 100%;
  width: 20%;
  background: linear-gradient(to bottom, #6c757d00 27%, #6c757d 90%);

  .top-side{
    height: 30%;
  }

  .middle-side{
    height: 60%;
    margin: 0 2rem;
    background-color: #ffffffa3;
    border-radius: 1rem;

    .list-title{
      position: relative;
      font-size: 1.15rem;
      background-color: var(--cyan);
      color: var(--light);
    }

    .section-name{
      position: relative;
      padding: .5rem .75rem;
      box-shadow: none;

      .chevron{
        top: 0.75rem;
      }
    }

    .btn-outline-secondary{
      background-color: #ffffff80;

      &:hover{
        background-color: #cbddec;
        color: var(--secondary);
      }
    }

    .list-group-item{
      width: 95%;
      margin-left: 5%;
      // padding: .5rem 1.25rem;
      padding: 0;
      color: #495057;
      border-color: var(--secondary);
      cursor: pointer;
      display: flex;
      align-items: center;

      // evitar que cambie el color de la letra de los "a"
      &:hover{
        color: #495057;
        // text-decoration: none;
        // border-right-width: 5px;
        // font-size: 1.1rem;
        background-color: aliceblue;
      }

      .text{
        width: 100%;
        padding: .5rem 1.25rem;
      }

      &.active{
        background-color: var(--secondary);
        border-color: var(--secondary);
        color: var(--light);

        .text{
          width: 83%;
          padding: .5rem 0 .5rem 1.25rem;
        }

        .edit{
          width: 1.3rem;
          position: absolute;
          left: 80%;
          // left: 15.5rem;
        }
        .times{
          width: 1.1rem;
          position: absolute;
          // left: 17rem;
          left: 90%;
        }
        .check{
          width: 1.3rem;
          position: absolute;
          left: 85%;
          // left: 16rem;
        }
      }
    }
  }

  .bottom-side{
    height: 10%;
  }
}

.back-button{
  position: absolute;
  width: 2.6rem;
  margin: 1rem;
  left: 20%;
  z-index: 5;
}

.content{
  position: relative;
  width: 80%;
  height: 100%;
  left: 20%;
  padding: 1rem;
}

.tooltip .tooltip-inner{
  max-width: 300px;
}